List published domains
curl --request GET \
--url https://app.myhero.so/published/{projectId}/domains \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.myhero.so/published/{projectId}/domains"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.myhero.so/published/{projectId}/domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"_id": "<string>",
"published": [
{
"slug": "<string>",
"domain": "<string>",
"homepage": "<string>",
"password": "<string>",
"disabled": true
}
]
}
}{
"error": "<string>",
"message": "<string>",
"details": [
"<unknown>"
]
}{
"error": "<string>",
"message": "<string>",
"details": [
"<unknown>"
]
}Published
List published domains
Returns the project document with its published domain array for projectId.
Each domain entry includes its slug, optional password hash, disabled flag, and homepage document ID.
GET
/
published
/
{projectId}
/
domains
List published domains
⌘I